


<h1><a name="pagemove" id="pagemove">Pagemove</a></h1>
<div class="level1">

<p>

This plugin allows you to move and/or rename the current document within the following restrictions.

</p>
<ul>
<li class="level1"><div class="li"> You cannot move the start page.</div>
</li>
<li class="level1"><div class="li"> You must have edit permission for the document and any documents that point to it (backlinks).</div>
</li>
<li class="level1"><div class="li"> The document and its&#039; backlinks cannot be locked for editing.</div>
</li>
<li class="level1"><div class="li"> For moving a file you also need create permission in the target directory.</div>
</li>
<li class="level1"><div class="li"> You cannot move the document to a namespace where a document with the same name already exists.</div>
</li>
</ul>

<p>

All links to and from the page will be updated to reflect the new location and/or name.
<br/>

<br/>


</p>

</div>
